<div class="medias-header">
  <h3>Vous pouvez effectuer une rechercher par titre ou par année de début</h3>
  <div class="search-form">
    <div class="input-container col-5 col-offset-1">
      <input
        type="text"
        class="from-title"
        placeholder="Rechercher par titre (3 catactères min)"
        (keyup)="titleSearchChange($event)"
      >
    </div>
    <div class="input-container col-5">
      <input
        type="text"
        class="from-date"
        [class.has-errors]="dateStringHasError"
        placeholder="Rechercher par année 'YYYY'"
        (keyup)="dateSearchChange($event)"
      >
      <div class="errors" *ngIf="dateStringHasError">
        Le format de la date saisie n'est pas valid (le format YYYY)
      </div>
  </div>
  </div>
</div>